@charset "utf-8";

/************************************************************************
visual
************************************************************************/
/* visual */
.wrap-visual{position:relative;max-width:1800px;margin:0 auto;}
.wrap-visual .visual-title{display:none;}

/* slider in text */
.wrap-visual .visual-slide .swiper-slide{height: 77rem;box-shadow:rgb(0 0 0 / 60%) 10px 10px 15px;}
.wrap-visual .visual-slide .swiper-slide img{width:100%; height:100%; object-fit: cover;}
.wrap-visual .visual-slide .swiper-slide .subject{display:none;}

/* control */
.wrap-visual .visual-util{position: absolute;bottom: calc(50% - 150px);left: 50%;width: 340px;transform: translate(-50%, -50%);z-index:9;text-align: center;}
.wrap-visual .visual-util .area{display:inline-block;padding: 0.5rem 2.5rem;z-index:1;}
.wrap-visual .visual-util .row{display: flex;gap: 2rem;}

/* dotted */ 
.wrap-visual .visual-util .row .paging{position:absolute;z-index:1;bottom: calc(50% + 21px);left: 50%;width: 340px;transform: translate(-50%, -50%);display: flex;}
.wrap-visual .visual-util .row .paging span{opacity:1;display: flex;align-items: center;justify-content: center;background: rgba(255,255,255,0);border: 0;width: 100%;height: 1px;}
.wrap-visual .visual-util .row .paging span.swiper-pagination-bullet-active{background: #fff;}

/* icon counter */
.wrap-visual .visual-util .row .counter{
}
.wrap-visual .visual-util .row .counter span{color:#d2d2d2;font-size: 1.2rem;}
.wrap-visual .visual-util .row .counter span.now{color:#fff;}
.wrap-visual .visual-util .row .counter span.under10:before{content:'0';}
.wrap-visual .visual-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-visual .visual-util .row .control{display: flex;gap: 1rem;flex-direction: row-reverse;align-items: flex-end;}

.wrap-visual .visual-util .control-button{display: flex;gap:0rem;align-items: center;}
.wrap-visual .visual-util .control-button button{display: block;text-indent: -9999px;}
.wrap-visual .visual-util .control-button  .p-s button{display:none;}
.wrap-visual .visual-util .control-button  .p-s button.on{display:block;}
.wrap-visual .visual-util .control-button button{width: 2rem;height: 2rem;-webkit-mask-size: contain;-webkit-mask-repeat: no-repeat;mask-size: contain;mask-repeat: no-repeat;background-position: center;}
.wrap-visual .visual-util .control-button button.prev{background-image: url("../../images/main/visual-arrow.png");background-repeat: no-repeat;background-position: 50% 44%;transform: rotate(180deg);}
.wrap-visual .visual-util .control-button button.next{background-image: url("../../images/main/visual-arrow.png");background-repeat: no-repeat;}
.wrap-visual .visual-util .control-button button.stop{background-image: url("../../images/main/visual-pause.png"); background-repeat: no-repeat; text-indent: -5000px;}
.wrap-visual .visual-util .control-button button.play{background-image: url("../../images/main/visual-play.png"); background-repeat: no-repeat; text-indent: -5000px;}

@media all and (max-width:1600px) {
  .wrap-visual .visual-slide .swiper-slide{height:530px;}
}

@media all and (max-width:1023px) {
  .wrap-visual .visual-slide .swiper-slide{height:430px;}
}

@media all and (max-width:767px) {
  .wrap-visual{max-width:92%;margin:0 auto;}
  .wrap-visual .visual-slide .swiper-slide{height:330px;}
  .wrap-visual .visual-util .row .paging{width:100%;}
  .wrap-visual .visual-util{bottom:calc(50% - 123px);width:75%;}
}



.wrap-notice{max-width:1400px;margin:0 auto;min-height:300px;}
.wrap-notice ._inner h2{width:180px;text-indent:-9999px;font-size: 40px;color: #2c2c2c;position: absolute;margin-bottom: 20px;display: inline-block;padding-top: 5px; letter-spacing:-2px; font-weight: 500;background: url('../../images/main/news_title.png') no-repeat left top;}
.wrap-notice ._inner > ul{position:relative;display: inline-block;width: 100%;padding-left: 200px;}
.wrap-notice ._inner > ul li.active .list{display:block;}
.wrap-notice ._inner > ul li .list{display:none;position:absolute;left: 0;top: 100px;width: 100%;box-sizing:border-box;text-align:left;}
.wrap-notice ._inner > ul li{display:inline-block;}
.wrap-notice ._inner > ul li .title button{color: #848484;font-size: 22px;font-weight: 300;cursor:pointer;margin:0 10px;background:none;letter-spacing: -1px;padding: 10px 2px 0;font-family: 'NotoSans';}
.wrap-notice ._inner > ul li.active .title button{color: #333;font-weight:600;background:url('../../images/main/blue-dot.png') center top no-repeat;}
.wrap-notice ._inner > ul li .list li{width: calc(100% / 4 - 18px);display: inline-block;vertical-align: top;background: #fff;transition:ease all .3s;position: relative;}
.wrap-notice ._inner > ul li .list li:hover:before{content:'';width:4px;height:100%;background: #0b4da2;display:block;position: absolute;top:0;left:-1px;}
.wrap-notice ._inner > ul li .list li + li{margin-left: 15px;border-left:1px solid #ccc;}
.wrap-notice ._inner > ul li .more{position: absolute;top: -95px;right: 0;display:block; background: url('../../images/main/notice_arrow.png') center center no-repeat;text-indent: -9999px;width: 105px;height: 35px;}
.wrap-notice ._inner > ul li .list li.nodata{border:none;font-size: 17px;padding-left:15px;}
.wrap-notice ._inner > ul li .list li.nodata:hover{box-shadow: initial;}

.wrap-notice ._inner > ul li > a{display: block;padding: 10px 30px;}
.wrap-notice ._inner > ul li .con{display:flex;flex-direction: column-reverse;}
.wrap-notice ._inner > ul li .con .subjectText{font-size: 20px;display: block;line-height:30px;height: 58px;overflow: hidden;font-weight: 500;}
.wrap-notice ._inner > ul li .con .subjectText span{color: #333;background-image: linear-gradient(rgba(63,142,245,0.3));background-repeat: no-repeat;background-size: 0 10px;background-position: left bottom;transition: background-size .5s;}
.wrap-notice ._inner > ul li > a:hover .subjectText span{color:#0c84ea;background-size:100% 10px; }
.wrap-notice ._inner > ul li .con .content{color: #666;overflow: hidden;display: block;font-size: 16px;margin-top: 20px;height: 22px;line-height:25px;font-weight: 200;}
.wrap-notice ._inner > ul li .con .date{display: inline-block;vertical-align: top;color:#474747;font-size:16px; color: #888;line-height: 1.2;margin-top: 15px;}
.wrap-notice ._inner > ul li .readMore{display:none;}

@media all and (max-width:1400px) {
  .wrap-notice{padding:0 20px;}
}

@media all and (max-width:1023px) {
  .wrap-notice ._inner h2{background-size:140px;top:10px;}
  .wrap-notice ._inner > ul li .list li{width: calc(100% / 3 - 15px);}
  .wrap-notice ._inner > ul li .list li + li + li + li{display:none;}
  .wrap-notice ._inner > ul li .title button{font-size:16px;margin:0 5px;}
}

@media all and (max-width:860px) {
  .wrap-notice{min-height: 590px;padding: 0;}
  .wrap-notice ._inner > ul{box-sizing: border-box;padding-left: 0;margin-top: 60px;}
  .wrap-notice ._inner h2{background-size:110px;}
  .wrap-notice ._inner > ul li.active .list{width:100%;top: 55px;}
  .wrap-notice ._inner > ul li .title button{font-size:18px;margin:0 5px;}
  .wrap-notice ._inner > ul li .more{background: url('../../images/main/notice-gray-plus.png') no-repeat center;width: 22px;height: 22px;top: -45px;}

  .wrap-notice ._inner > ul li .list > ul{border-left:none;border-right:none;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
  .wrap-notice ._inner > ul li .list li + li{border-left:none;border-top:1px solid #ccc;margin-left:0;}
  .wrap-notice ._inner > ul li > a{padding:15px 5px;}
  .wrap-notice ._inner > ul li .list .con .subjectText{font-size:16px;text-overflow: ellipsis;white-space: nowrap;height:28px;line-height: 28px;display: inline-block;}
  .wrap-notice ._inner > ul li .list .con .content{font-size:14px;margin-top:15px;white-space: initial;text-overflow: clip;overflow: hidden;height: 38px;line-height: 1.4;}
  .wrap-notice ._inner > ul li .list li{width:100%;}
  .wrap-notice ._inner > ul li._active .list{top: 55px;}
  .wrap-notice ._inner > ul li .list li:hover:before{width:110px;height: 3px;top:-3px;left:0;}
  .wrap-notice ._inner > ul li .list .con .date{font-size:14px;color:#141414;margin-top: 10px;}
}

@media all and (max-width:600px) {
  .wrap-notice ._inner > ul li.active .list{top:95px;}
}



/**비교과**/
.wrap-news{max-width:1400px;margin:0 auto;}


/**********/


.wrap-quick{margin:110px auto 0;max-width:1400px;overflow:hidden;position:relative;}
.wrap-quick .quick-title{width:400px;float:left;padding: 15px 0;line-height:1.2;display:block;font-size:0;color:#000; /**background:url(./../images/title-popup.png) no-repeat;**/margin-bottom:20px;font-weight: 200;background: url('../../images/main/title-popup.png') no-repeat left top;}
.wrap-quick .quick-title:after{content:'대학교 일반대학원의 \A 다양한 소식을 안내해드립니다.';color:#020102;font-size:20px;display: block;margin: 67px 0 30px;line-height: 1.3;font-weight: 400;}

.wrap-quick .quick-slide {max-width:960px;float:right;overflow:hidden;margin-bottom: 80px;}
.wrap-quick .slider li{padding:15px; float:left;}
.wrap-quick .slider li a{display:block;}
.wrap-quick .slider li img {border:2px solid transparent; width:100%; transition:ease all .3s;}
.wrap-quick .slider li:hover img{border:2px solid #fff; box-shadow:2px 2px 10px #000;}

.wrap-quick .counter,
.wrap-quick .subject{display:none;}

.wrap-quick .control-button{position:absolute; left:0; bottom:80px; display:inline-block;}
.wrap-quick .control-button:after{content:'';width:1px;height:120px;background-color:rgba(255,255,255,.3);position:absolute;left: 70px;margin-left: 0;bottom:0;display:block;}
.wrap-quick .control-button button{width:40px;height:120px;text-indent:-9999px;margin-top: -60px;display:inline-block;}
.wrap-quick .control-button button.prev{background:url(../../images/main/arr-prev-quick.png) no-repeat; margin-right:50px;}
.wrap-quick .control-button button.next{background:url(../../images/main/arr-next-quick.png) no-repeat;left: 100px;}
.wrap-quick .p-s{display:none;}

@media all and (max-width:1200px) {
  .wrap-quick .slider{max-width:100%;}
  .wrap-quick .quick-title{width:100%;margin-bottom:30px;text-align:center;background-size: 260px;background-position: center top;}
  .wrap-quick .quick-title:after{font-weight:300;}

  .wrap-quick .control-button{left:unset;right: 10px;bottom: 0;}
  .wrap-quick .control-button:after{display: none;}
  .wrap-quick .control-button button{width:41px; height:9px;}
  .wrap-quick .control-button button.prev{background:url('../../images/main/popup-zone-left.png') no-repeat;margin-right: 20px;right: 100px;}
  .wrap-quick .control-button button.next{background:url('../../images/main/popup-zone-right.png') no-repeat;right: 0;left: unset;margin-right: 60px;}
}

@media all and (max-width:768px) {
  .wrap-quick{/* padding:0 10%; */}
  .wrap-quick .slider li{box-sizing: border-box;}
  .wrap-quick .slider li img{width: 100%;height: 100%;border:2px solid #fff; box-shadow:2px 2px 10px #000;}
  .wrap-quick .quick-title{background-size:220px;}
  .wrap-quick .prevnext button.prev{margin-right: 5px;right:80px;}
  .wrap-quick .prevnext button.next{right: 30px;margin-right: 30px;}
  .wrap-quick .quick-title:after{font-size:15px;margin: 30px 0;}
}




._schdulList{margin-left:30px;width:410px;height:520px;background:url('../../images/main/schedule-bg.jpg') no-repeat left top;padding:40px;box-sizing: border-box;position: relative;}
._schdulList .title{font-size:24px;color:#fff;margin-bottom:30px;font-weight: 400;}
._schdulList .title a{color:#fff;}

._schdulList .date-area{display: inline-block;vertical-align: top;}
._schdulList .date strong{color:#fff;font-size: 60px;display: block;}
._schdulList .date{color:#fff;font-size: 14px;}

._schdulList ul.event{display:inline-block;vertical-align: top;width: 60%;margin-left: 30px;padding-left: 60px;}
._schdulList ul.event .date_w{font-size:16px;color:#fff;margin-bottom:10px;letter-spacing: -0.5px;display: none;}
._schdulList ul.event .sj{color:#73fffd;display: block;margin-top:5px;font-size: 14px;}
._schdulList ul.event > li + li{margin-top:10px;}
._schdulList ul.event > li + li + li + li + li + li{display:none;}

._schdulList .sj_more{content: '';position: absolute;right: 20px;bottom: 20px;width: 40px;height: 40px;background: url(../../images/main/quick-arr.png) no-repeat;display: block;text-indent: -9999px;}
.scheduleControl{position:absolute;left: 75px;top: 100px;z-index:1;}
.scheduleControl a{display:none;}
.scheduleControl span{color:#fff;width: 75px;height: 48px;display: block;overflow: hidden;}
.scheduleControl span i{width: 90px;overflow:hidden;display:block;font-size: 28px;font-weight: 400;}

@media all and (max-width:1350px) {
  ._schdulList{width:100%;height:430px;padding:30px 25px;box-sizing: border-box;margin-left:0;background-size: cover;}
  ._schdulList .title{font-size:18px;}
  ._schdulList .date strong{font-size:50px;}
  ._schdulList .date span{font-size:13px;}
  ._schdulList > ul li{font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  ._schdulList > ul li span{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .scheduleControl{left:27px;top:85px;}
}

@media all and (max-width:767px) {
  ._schdulList{height:320px;}
  ._schdulList .title{margin-bottom:20px;}
  ._schdulList > ul li + li + li + li{display: none;}
  ._schdulList .sj_more{width:30px;height:30px;background-size:30px;}
}







.main .wrap-news .title_box p{font-weight: 400;font-family:'Noto Sans';}
.main .wrap-news .slick-track .slick-slide{display: inline-block;vertical-align: top;}
.main .wrap-news .slick-track .slick-slide + .slick-slide{padding-right: 30px;}
@media all and (max-width:1023px) {
  .wrap-news .slick-track li{padding:0;}
  .main .wrap-news .slick-track .slick-slide + .slick-slide{padding-left:20px;}
}













/**********/





/*********/